MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019Soldat Dedicated ServerGeneralpublic2011-09-14 21:532011-09-18 13:41
Reporterzakath 
Assigned Tozakath 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.7.0 
Target Version2.7.0Fixed in Version2.7.1 
Summary0000019: Empty lines in mapslist.txt causes map load erros and kicking of players
DescriptionSee topic
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-14 21:53 zakath New Issue
2011-09-14 21:53 zakath Status new => assigned
2011-09-14 21:53 zakath Assigned To => zakath
2011-09-17 21:27 zakath Status assigned => resolved
2011-09-17 21:27 zakath Resolution open => fixed
2011-09-18 13:41 Shoozza Fixed in Version => 2.7.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker